/*
Template:       seoengine
Theme Name:     IRTM Theme
Author:         
Author URI:     
Description:    
Version:        1.0
Text Domain:    irtm
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
	color: #222; 
}

.site-header { background: #fff; }

.entry-banner {
	color: #f0f0f0;
	background: #845320;
}

.entry-banner-content { 
	padding-top: 20px !important; 
	padding-bottom: 20px !important; 	
}

h1.entry-title {
	margin-bottom: 0 !important; 
	font-size: 24px !important;
	color: #fff !important;
}

.entry-breadcrumb {
	font-size: 12px;
}

.home .vc_gitem-col {
	padding: 0 !important;
}

.home .vc_gitem-col h2 a {
	color: #845320 !important;
}

.home .vc_gitem-col p {
	font-size: 0.8em;
	line-height: 1.1em;
}

.home .wpb_content_element {
	margin-bottom: 15px !important;
}

.home .home-news-box-text {
	margin-top: -10px;
}

.home .wpb_single_image,
.home .vc_gitem-post-data-source-post_date { 
	margin-bottom: 5px !important;
}

.home .vc_gitem-post-data-source-post_excerpt {
	margin-top: -15px;
}

.news-box-title {
	text-align: center !important;
	padding: 6px 0;
	background: #fff7b2;
}

.rt-vc-button-1 {
	padding: 8px 16px !important;
	font-size: 14px !important;
}

.footer-bottom-left {
	padding-left: 240px;
	font-size: 12px;
	text-align: left;
	background: url(./images/stopka.png) no-repeat left center;
}

.error-page-area .error-page a.error-page-btn:hover {
	color: #845320;
}

.widget_nav_menu li a {
	color: #222 !important;
}

.vc_btn3-color-juicy-pink {
	background: #845320 !important;
}

.vc_btn3-color-juicy-pink:hover {
	background: #222 !important;
}

/* tablepress */
.tablepress thead th {
	background: #845320;
	color: #fafafa;
}

.tablepress thead th:hover {
	background: #815f3c !important;
}

@media only screen and (max-width: 768px) {
	.vc_col-sm-4 { margin-bottom: 25px; }
	.footer-bottom-left {
	padding-left: 0px;
	padding-top: 80px;
	text-align: center;
	background: url(./images/stopka.png) no-repeat center top;
}
}

